# Generated by Django 2.2.16 on 2021-09-16 10:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('layouts', '0004_layoutcategory_thumbnail'),
    ]

    operations = [
        migrations.AddField(
            model_name='layout',
            name='is_main',
            field=models.BooleanField(default=False),
        ),
    ]
